W1L3D4 Philboard W1L3D4_Aramasonuc.ASP Cross-Site Scripting Vulnerability

Bugtraq ID: 25055
Class: Input Validation Error
CVE: CVE-2007-4024
Remote: Yes
Local: No
Published: Jul 25 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: GeFORC3 is credited with the discovery of this vulnerability.
Vulnerable: W1L3D4 Philboard 0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus